ResearchProject:
  properties:
    ID:
      type: string
    AccountID:
      type: string
      x-nullable: true
    CreatedByID:
      type: string
      x-nullable: true
    CreatedDate:
      type: string
      x-nullable: true
    Description:
      type: string
      x-nullable: true
    ImageAltText:
      type: string
      x-nullable: true
    ImageURL:
      type: string
      x-nullable: true
    LastModifiedByID:
      type: string
      x-nullable: true
    LastModifiedDate:
      type: string
      x-nullable: true
    Logo:
      type: string
      x-nullable: true
    Name:
      type: string
      x-nullable: true
    Slug:
      type: string
      x-nullable: true
    TenantID:
      type: string
      x-nullable: true
    UserID:
      type: string
      x-nullable: true
    Companies:
      items:
        $ref: "./research-project-company.yaml#/ResearchProjectCompany"
      type: array
      x-nullable: true
    Documents:
      items:
        $ref: "./research-project-document.yaml#/ResearchProjectDocument"
      type: array
      x-nullable: true
    Products:
      items:
        $ref: "./research-project-product.yaml#/ResearchProjectProduct"
      type: array
      x-nullable: true
    Topics:
      items:
        $ref: "./research-project-topic.yaml#/ResearchProjectTopic"
      type: array
      x-nullable: true
  type: object
